body {
    background-color:#d2c9ba;
    color: #674941;
    font-family: 'Arial', sans-serif;
    font-style: normal;
    text-align: justify;                
    font-size:15px;
    margin:50px;
    line-height:1.5;
    }

.container{
    width:450px;
    background-color:white;  
    height:1050px; 
    margin-right:auto;
    margin-left:auto;       
}

.container img{
    max-width:450px;
}

.container p{
    padding-left:45px;
    padding-right:45px;
}

.name{
    font-family: 'Heebo', sans-serif;
    padding-left:45px;
    padding-right:45px;
    padding-top:35px;
    padding-bottom:-5px;
    font-size:30px;
}

.sub{
    font-family: 'Arial', sans-serif;
    padding-left:45px;
    padding-right:45px;
    padding-top:-10px;
    font-size:15px;
    color:#BEA586;
}

.container h1{
    background-color:#674941;
    max-width:100px;
    margin-left:45px;
    color:white;
    font-size:15px;
    font-family:'Heebo', sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    padding-left:5px;
    padding-right:5px;
    text-align:center;
    
}